.header-content {
  background: #2d3246;
}

.header-logo {
  width: 3em;
  float: left;
  margin: 20px 20px 20px 0;
}

.body-content {
  margin-top: 20px;
  min-height: 400px;
}

.footer-content {
  color: hsla(0, 0%, 100%, .8);
  background: #2d3246;
}

.footer-social div {
  border: 1px solid hsla(0, 0%, 100%, .1);
}

a {
  text-decoration: none !important;
  color: #fff !important;
}

ul {
  list-style: none;
  padding-left: 0 !important;
}

.text-truncate-content{
  -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}